program Trav1;
//*******************************************************
// Example program demonstrating tree traversal for
// complete binary trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Trav1F in 'Trav1F.pas' {Trav1Form};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TTrav1Form, Trav1Form);
  Application.Run;
end.
